Public Class Form1

    Private Sub Form1_Load(ByVal sender As System.Object, _
                           ByVal e As System.EventArgs) _
                           Handles MyBase.Load
        Dim a As String, i As Integer
        a = InputBox("要使用軟體嗎？(Y/N)", "詢問交談窗")

    End Sub
End Class
